Bug 1105914 - Io-language: FTBFS in rawhide
Summary: Io-language: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Io-language
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 02:04 UTC by Dennis Gilmore
Modified: 2014-11-10 05:59 UTC (History)
1 user (show)

Fixed In Version: Io-language-20131204-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-10 05:59:28 UTC


Attachments (Terms of Use)
build.log (68.87 KB, text/plain)
2014-06-09 02:04 UTC, Dennis Gilmore
no flags Details
root.log (112.52 KB, text/plain)
2014-06-09 02:04 UTC, Dennis Gilmore
no flags Details
state.log (1.09 KB, text/plain)
2014-06-09 02:04 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-09 02:04:38 UTC
Your package Io-language failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6930491

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 02:04:41 UTC
Created attachment 903342 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 02:04:43 UTC
Created attachment 903343 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 02:04:44 UTC
Created attachment 903344 [details]
state.log

Comment 4 Gwyn Ciesla 2014-10-30 17:37:49 UTC
Fixed in rawhide, and f21.  Update coming.

Comment 5 Fedora Update System 2014-10-30 17:57:53 UTC
Io-language-20131204-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/Io-language-20131204-1.fc21

Comment 6 Fedora Update System 2014-10-31 01:27:36 UTC
Package Io-language-20131204-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing Io-language-20131204-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-13982/Io-language-20131204-1.fc21
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2014-11-10 05:59:28 UTC
Io-language-20131204-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.